{
    "Kit" : [
	    { "ToolBar" : "Standard" }
	],
    "KitPopup" : [
		{ "Separator" : "Text" },
		{ "Action" : "Text.Copy" },
		{ "Action" : "Text.Paste" },
        { "Action" : "Terminal.CopyAndPaste" },
		{ "Action" : "Terminal.Save" },
		{ "Separator" : "Toggle" },
		{ "Action" : "Text.ToggleWordWrap", "Style" : "TextUnderIcon" },
		{ "Action" : "Text.ToggleLineEnding", "Style" : "TextUnderIcon" },
		{ "Action" : "Text.ToggleWrapSymbol", "Style" : "TextUnderIcon" },
        { "Separator" : "Window" },     
		{ "Action" : "Text.ZoomIn" },
		{ "Action" : "Text.ZoomOut" },
        { "Spacer" : true },
   		{ "Action" : "Window.SplitViewHorizontally" },
		{ "Action" : "Window.SplitViewVertically" },
		{ "Action" : "Window.ToggleFullScreen" }
	],
    "Standard" : [
	    { "Action" : "Terminal.NewSession", "Menu" : "Open Recent"},
		{ "Action" : "Terminal.DisconnectSession" },
		{ "Action" : "Terminal.ReconnectSession" },
		{ "AddressBar" : true },
        { "Action" : "Window.ToggleToolbarPopup", "Popup" : "KitPopup" }
	],
	"SenderPane" : [
		{ "Action" : "Sender.StartSender" },
		{ "Action" : "Sender.StopSender" },
        { "Separator" : true },
		{ "Action" : "Sender.AddSender" },
		{ "Action" : "Sender.RemoveSender" },
		{ "Action" : "Sender.ClearSender" }
	],
    "OutlinePane" : [
        { "FilterEdit" : true }
    ],
	"OutputPane" : [
		{ "Action" : "Output.CurrentTool", "Menu" : "Output List" },
		{ "Separator" : true },
		{ "Action" : "Output.StopTool" },
		{ "Action" : "Output.ClearText" },
        { "Separator" : true },
		{ "Action" : "Output.LocateMessage" },
		{ "Action" : "Output.LocatePreviousMessage" },
		{ "Action" : "Output.LocateNextMessage" },
        { "Separator" : true },
        { "Action" : "Output.ToggleTabbar" }
	],
	"SessionPane" : [
	    { "FilterEdit" : true }
	]
}